Bug 140660 - Emacs missing from menu
Emacs missing from menu
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Nickell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-23 20:25 EST by Adam Bowns
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: emacs-21.3-21.FC3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-16 18:45:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Bowns 2004-11-23 20:25:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
There is no entry for emacs in any category of the �Applications� menu
in FC3 (as far as I can see anyway). As I remember, it used to have an
entry under �Programming� in FC2. Is this the case for you guys too?
If so, has it been left out for a reason, or is it a mistake?

Just to confirm, I do have emacs installed, and the version is
emacs-21.3-17.

Version-Release number of selected component (if applicable):
redhat-menus-3.7.1-1.fc3
Comment 1 petrosyan 2004-11-23 22:52:20 EST
I think that it has been left out for a reason.
Emacs is not a GNOME integrated program and not user friendly and therefore
should not be in the default menus.
Comment 2 Adam Bowns 2004-11-24 17:59:03 EST
Its a good point, and probably true when looking at it from an average end users
perspective. But a large percentage of fedora's user base are developers, and
like it or loathe it, there are a *lot* of developers out there who like and use
emacs.

This is just my opinion, and I'm sure there will be many who disagree. But I
think if an application is included in fedora and it has a GUI, it should be
included in the menu.
Comment 3 petrosyan 2005-02-16 18:28:36 EST
this bug has been fixed in the latest emacs update.
Comment 4 Adam Bowns 2005-02-16 18:45:28 EST
I've just checked and your right, well spotted :-)

Note You need to log in before you can comment on or make changes to this bug.